#focuszone
{
	position: relative;
	background: url('../img/template/bg_focuszone.png') repeat-x center top;
	height: 356px;
	z-index: 5;
}

#focuszone #fz_shadow
{
	background: url('../img/template/bg_focuszone_shadow.png') no-repeat left top;
	position: absolute;
	left: 25px;
	top: 242px;
	width: 669px;
	height: 128px;
	z-index: 8;
}

#focuszone .fz_jwbox
{
	background: #000000;
	position: absolute;
	left: 25px;
	top: 27px;
	width: 500px;
	height: 310px;
	z-index: 9;
}

#focuszone #jwplayer
{
	left: 0;
	top: 0;
}

#focuszone #fz_content
{
	position: absolute;
	left: 592px;
	top: 75px;
	width: 342px;
	height: 200px;
	z-index: 10;
}

#focuszone #fz_content .top
{
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 23px;
	color: #ffffff;
	z-index: 11;
}

#focuszone #fz_content .top a
{
	color: #ffffff;
}

#focuszone #fz_content .bottom
{
	display: inline-block;
	position: absolute;
	top: 43px;
	left: 0;
	font-size: 20px;
	color: #818181;
	z-index: 11;
}

#focuszone #fz_content .bottom a
{
	color: #818181;
}

#focuszone #fz_content .bottom .red,
#focuszone #fz_content .bottom a.red
{
	color: #df4242;
}

#focuszone #fz_content #fz_channel
{
	background: url('../img/template/bg_focuszone_channel.png') no-repeat left top;
	position: absolute;
	left: 39px;
	top: 112px;
	width: 230px;
	height: 78px;
	z-index: 10;
}

#focuszone #fz_content #fz_channel:hover
{
	background-position: left -78px;
}

#focuszone #fz_content #fz_channel a
{
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
	height: 78px;
	z-index: 11;
	cursor: pointer;
}

#focuszone #fz_content #fz_channel a:hover
{
	text-decoration: none;
}

#focuszone #fz_content #fz_channel a .top
{
	display: inline-block;
	position: absolute;
	top: 13px;
	left: 68px;
	font-size: 23px;
	color: #010101;
	z-index: 12;
}

#focuszone #fz_content #fz_channel a .bottom
{
	display: inline-block;
	position: absolute;
	top: 39px;
	left: 68px;
	font-size: 16px;
	color: #787777;
	z-index: 12;
}

#focuszone #fz_content.w_image
{
	width: 500px;
	top: 50px;
}

#focuszone #fz_content.w_image .top
{
	font-size: 18px;
}

#focuszone #fz_content.w_image .bottom
{
	top: 40px;
	font-size: 18px;
}

#focuszone #fz_content #fz_travelshow
{
	background: url('../img/template/bg_focuszone_travelshow.png') no-repeat left top;
	position: absolute;
	left: 0;
	top: 90px;
	width: 160px;
	height: 160px;
	z-index: 10;
}

#focuszone #fz_content #fz_travelshow a
{
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 160px;
	height: 160px;
	z-index: 11;
	cursor: pointer;
}

#focuszone #fz_content #fz_travelshow.big
{
	background: url('../img/template/bg_focuszone_travelshow_big.png') no-repeat left top;
	top: 60px;
	width: 200px;
	height: 200px;
}

#focuszone #fz_content #fz_travelshow.big a
{
	width: 200px;
	height: 200px;
}